@font-face {
    font-family: title;
    /*src: url(fonts/Swaylea.otf);*/
    src: url(fonts/BettyRegular.ttf);
    /*src: url(fonts/Bigcurls.ttf);*/
    /*src: url(fonts/PWStrokes.ttf);*/
}

* {
    user-select: none;
    /*touch-action: none;*/
}
img {
    pointer-events: none;

}

.base-container {
    touch-action: pan-y;
}


h1 {
    text-align: center;
    font-family: title;
    color: white;
    font-size: 100px;

    margin-top: 100px;
    margin-bottom: 80px;
}

body {
    /*background-color: #131313;*/
    /*background-color: #0e0e0e;*/
    background-color: #0B1014;
    font-family: title;
}

.logo {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

    img {
        width: 60%;
        max-width: 1000px;
        min-width: 400px;
        filter: blur(1.1px);
    }
}

.wrapper {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.menu-container {
    color: white;
    position: absolute;
    top: 0;
    left: 0;

    /*padding-top: 20rem;*/
    /*height: calc(100vh - 20rem);*/

    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 4rem;
    background-color: rgba(0, 0, 0, 0.5);
}

.menu-container .btn {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.1);
}

.menu-container .btn.__down {
    background-color: rgba(255, 255, 255, 0.2);
}

